Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: fr.n7.simplepdl.tests;singleton:=true
Automatic-Module-Name: fr.n7.simplepdl.tests
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: simplepdl.tests
Require-Bundle: org.eclipse.core.runtime,
 fr.n7.simplepdl;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.junit;visibility:=reexport
Bundle-ActivationPolicy: lazy
